.km-container{
    /* padding: 100px 63px; */
    padding: clamp(5.1875rem, 4.7929rem + 1.619vw, 6.25rem) clamp(2.5rem, 1.9661rem + 2.1905vw, 3.9375rem);
    background-color :#E0DFDD;
    position: relative;
    overflow: hidden;
}

.km-container .heading, .km-container .main-heading{
    font-family: 'Sora', sans-serif;
    font-weight: 400;
    /* font-size: 36px; */
    font-size: clamp(1.25rem, 0.8786rem + 1.5238vw, 2.25rem);
    line-height: 120%;
    letter-spacing: 0%;
}

.km-container a{
    min-width: fit-content;
}

.e-waste-img{
    /* height: 400px; */
    height: clamp(12.5rem, 7.8571rem + 19.0476vw, 25rem);
    width: auto;
    position: absolute;
    right: 5%;
    top: 0;
}

/* RWD  */
@media (max-width: 767px){
    .km-container .heading, .km-container .main-heading{
        text-align: center;
    }
    .e-waste-img{
        opacity: 0.5;
        height: 100%;
        right: -50%;
    }
    .content-row{
        position: relative;
        z-index: 3;
    }
}